mod.win.ClientWindow mod/win/ClientWindow.dat
	lib.blix.BlixComponent
	lib.blix.BlixCore
	lib.ClientLibAlerter
	lib.ClientLibChampionSelection
	lib.ClientLibChrome
	lib.ClientLibCommon
	lib.ClientLibDomain
	lib.ClientLibKudos
	lib.ClientLibLocalConnectionTool
	lib.ClientLibLogin
	lib.ClientLibMasteries
	lib.ClientLibNotification
	lib.ClientLibPanel
	lib.ClientLibProvider
	lib.ClientLibServices
	lib.ClientLibSystem
	lib.ClientLibTips
	lib.ClientLibUtil
	lib.ClientLibWatch
	lib.external.dat.champion_select
	lib.external.dat.flex3.airframework
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.flex3.rpc
	lib.external.dat.flex3.utilities
	lib.NativeExtensionMain
	lib.RUST